import React from 'react';
class VideoItem extends React.Component{
render(){
  return(
    <section className="video-item">
      <img className="video-thumbnail" src={require('../assets/images/img1.png')} alt=""/>
      <h3 className="video-title">Titleeeee #1</h3>
    </section>
  )
}
}
export default  (VideoItem);